<?
	$id=floor($id);
	$callback=trim($callback);
	if($callback<>""){
		$arr=array(
			0=>"未知问题",
			1101=>"包括二级域名的完整域名<br>格式：xxx.yyy.com",
			1102=>"每个域名写在一行<br>格式：同上",
			1201=>"没有匹配到标签时显示的标签",
			1202=>"没有匹配到内容时显示的内容等级或选择图片网摘样式时的图片级别",
			2101=>"级别越高表示关键词越火爆",
			2102=>"只有已审核且通过状态下的标签才能显示在代码中",
			2103=>"若标签已经存在，则修改已存在的标签的属性为当前值",
			2201=>"无",
			2202=>"无",
			2301=>"无",
			2302=>"无",
			2401=>"无",
			2402=>"无",
			2510=>"自动存放并更新最后一次对系统设置时的状态信息",
			2520=>"密码长度最好6为以上，密码采用MD5加密，即使数据库被盗密码也无法破解",
			2530=>"为空则表示不进行安全栏目验证",
			2531=>"访问选中的栏目时需要输入安全帐号和安全密码",
			2540=>"暂停维护后所有投放的代码将不显示",
			2541=>"请使用中文或全角字符",
			2542=>"系统采集到的页面是系统自动审核通过还是手动人工审核通过",
			2543=>"用户对“代码投放方案”操作时对应默认标签的内容",
			2544=>"用户页面代码中的内容或图片的显示方式",
			2545=>"默认24小时，即一天之内某一个IP只技术数据库一次",
			2546=>"点入和点出流量的平均比值",
			2547=>"表示多少次有效统计之后将显示一次广告页面的比例",
			2548=>"注意用半角（英文）的逗号隔开",
			2549=>"如果为空则不弹出警告信息的对话框",
		);
		//$callback="alert";
		exit($callback."(\"".$arr[$id]."\");");
	}
	else{		
		$arr1=array(
			array(
				"f"=>"系统概述：",
				"q"=>"本系统是多个网站之间通过点击互换访问量的流量交换系统。系统通过对会员投放代码的页面信息的采集、编辑整理格式化后存放到数据库中来实现数据采集功能；通过对在会员投放代码页面上的内容进行精确匹配，然后在代码中显示出跟当前页面内容相关的其他会员站点的内容来实现代码投放功能。基本原理：网站访问者在浏览投放代码的页面时，点击代码上的内容就会给该内容所属网站带去一个有效的点击（IP），同时其他网站投放代码的页面也会给这个网站带来流量，所以通过程序的控制就能很好的实现流量的等价交换。另外，由于内容的相关性，页面上所投放代码的点击率会比较高，从而使各个会员网站都得能到至少大于原来访问次数两倍的访问量。",
			),
			array(
				"f"=>"用户功能简介：",
				"q"=>"通过注册就可以成为本系统的用户。您当前的身份就是用户身份。用户功能主要由信息中心、网站数据采集、网站代码投放、数据对比报告和资料设置等五大模块组成。",
			),
			array(
				"f"=>"信息中心：",
				"q"=>"信息中心是用来显示用户相关数据信息和系统公告的窗口。工作区的左边是对用户的相关数据进行汇总显示；工作的右边是显示系统公告信息的，对于重要的公告信息将会进行置顶显示，对于需要特别注意的信息将会用红色字体显示。",
			),
			array(
				"f"=>"网站数据采集：",
				"q"=>"本系统是流量交换系统，要想实现更好的交换，应使自己站点的内容尽可能多的显示在别人的站点上，而且显示的的内容越丰富越好，这些显示的数据必须通过系统对网站的数据进行采集而获得。在“网站数据采集”窗口系统在用户第一次登录的时候就会自动按照用户注册的信息给用户加上一条默认的采集方案；用户还可以根据自己的需要再进行采集方案的添加，也可以对已有的采集方案就行编辑和删除操作，还可以查看方案中已经采集的页面记录，并对不想在别人网站上展示的页面进行删除操作。",
			),
			array(
				"f"=>"网站代码投放：",
				"q"=>"根据上面的系统概述可以看出系统实现的是1:n(n>1)的非等价交换（即点入大于点出），所以要想自己的站点获取更多的外来流量点入，必须要在页面上投放代码，投放的越多，点出的流量越多，那么点入的流量也就越多。在“网站代码投放”窗口，可以添加新的投放方案，也可以对已有的投放方案进行编辑和删除操作，还可以对当前方案的工作状态（暂停or运行）进行快速的设定。",
			),
			array(
				"f"=>"数据对比报告：",
				"q"=>"用户在“数据对比报告”窗口中，可以通过对工作区左边的选项进行设定，使自己想要的数据信息在工作区的右边图表中对比显示出来。",
			),
			array(
				"f"=>"资料设置：",
				"q"=>"用户在“数据对比报告”窗口中，可以设置自己的个人信息、密码信息和银行帐户信息。每次设定必须输入正确的登录密码才能保存并马上生效。",
			),
			array(
				"f"=>"操作小窍门：",
				"q"=>"可以在数据列表上点击表格的头部进行数据排序；对系统的具体操作需要注意的地方都有“?”号的图标，点击就会显示详细的解释。",
			),
		);		
		$arr2=array(
			array(
				"f"=>"系统概述：",
				"q"=>"本系统是多个网站之间通过点击互换访问量的流量交换系统。系统通过对会员投放代码的页面信息的采集、编辑整理格式化后存放到数据库中来实现数据采集功能；通过对在会员投放代码页面上的内容进行精确匹配，然后在代码中显示出跟当前页面内容相关的其他会员站点的内容来实现代码投放功能。基本原理：网站访问者在浏览投放代码的页面时，点击代码上的内容就会给该内容所属网站带去一个有效的点击（IP），同时其他网站投放代码的页面也会给这个网站带来流量，所以通过程序的控制就能很好的实现流量的等价交换。另外，由于内容的相关性，页面上所投放代码的点击率会比较高，从而使各个会员网站都得能到至少大于原来访问次数两倍的访问量。",
			),
			array(
				"f"=>"管理功能简介：",
				"q"=>"系统管理员是为管理整个系统而设置的，拥有管理整个系统的最高权限。您当前的身份就是系统管理员。管理功能主要由数据中心、标签管理、页面管理、公告管理、用户管理和系统设置等六大模块组成。",
			),
			array(
				"f"=>"数据中心：",
				"q"=>"数据中心是系统运行数据的实时查看窗口。在工作区左侧上半部分显示的是系统的基本数据概况，左侧下半部分是对右侧数据图表进行操作的配置表单，通过对表单的更改可以详细的查看到制定的数据。",
			),
			array(
				"f"=>"公告管理：",
				"q"=>"公告是管理员对用户发布的一些图文信息。这些公告信息将显示在系统首页和用户系统的首页。通过工作区上面的按钮可以实现公告的添加；另外，还先选择已经存在的公告，可以对这些公告进行“置顶”、“推荐（加红）”和删除操作。在添加公告工作区里面，是“所见即所得”的工作模式（类似于word），另外还可以上传图片、动画和压缩包等附件。",
			),
			array(
				"f"=>"标签管理：",
				"q"=>"标签通俗的讲就是指关键字，本系统中的标签是指系统采集会员网站的网页标题而分析出来的关键字。系统就是通过标签的匹配来实现投放代码智能化显示与页面相关的内容。标签都是系统对页面自动分析出来的结果，因此有很多都不是非常热门的标签需要进行剔除。在工作区的最上端有“显示全部标签”、“暂未审核标签”、“审核未通过标签”和“审核已通过标签”四个按钮，点击可以显示相应分类的标签。在这些标签中，系统采集来的标签都属于暂未审核的标签，只有已审核且通过了的标签才能显示在代码上。选择工作区左边的标签，可以在右边的上半部分进行标签的分类操作，对于无用的标签可以把他们的属性更改未“已审核未通过状态”，同样对于有用的标签，可以把他们的属性更改为“已审核并通过状态”，其中“标签等级”表示标签的热门程度，5级表示最热门标签。另外，还可以在工作区的右边下班部分进行标签的添加操作。",
			),
			array(
				"f"=>"页面管理：",
				"q"=>"页面是指系统对投放代码页面的采集索引。所有投放代码了的页面，它们的页面标题和路径都会被系统采集到数据库，以备在其他会员网站的页面代码上显示。系统采集的页面数据，可以根据『系统设置』中的“页面审核状态”来确定默认是通过审核了还是没有通过审核。同样只有通过审核了的页面才会显示在代码中，可以先选择要操作的页面，然后点击工作区上面的按钮来确定该页面是否可以被投放。对于违规的页面也可以进行直接删除操作，删除后该页面就不会再次被录入到系统数据库里面。",
			),
			array(
				"f"=>"用户管理：",
				"q"=>"用户既是指系统的注册用户。通过工作区上面的按钮可以对会员进行各种操作，方法类似『公告管理』。另外，点击“奖励和惩罚用户”按钮可以给优秀的用户或违规的用户分别添加或扣除积分；点击会员列表中的会员帐号，就可以用这个会员的身份来登录系统。",
			),
			array(
				"f"=>"系统设置：",
				"q"=>"系统设置是用来对系统管理信息以及系统的运行状态进行调整、配置的。“基本信息”和“密码信息”是用来设置系统管理员的资料；“安全信息”是为了保证系统更加安全的运行而设立的，如果设定了安全帐号和安全密码，则系统管理员除了正常登录外，查看设定的“安全验证栏目”时还需要进行第二次验证，验证时输入的帐号和密码信息就是在这里输入的信息。“系统信息”是对系统运行情况的列表和配置，一般情况下请不要随便进行设置。“其他设置”里面的“更新图片列表”是指对系统图片库里面的图片进行上传和删除后需要进行的操作（系统图片库是指位于安装目录的/code/images/目录下的 0、1和2这三个目录，在“图片网摘”模式下显示的随机图片都是来自该图片库， 其中“普通级别”对应“0”目录，“火爆级别”对应“1”目录，“限制级别”对于“2”目录。）；“整理优化、备份和恢复数据库”是对系统数据库进行操作的。注：以上所有设置都必须输入正确的管理员登录密码才能保存并马上生效。",
			),
			array(
				"f"=>"操作小窍门：",
				"q"=>"系统管理员不但可以在数据列表上点击表格的头部进行数据排序，还可以在数据列表的下面搜索框里按照规定的格式进行简单的数据查询。另外，对系统的具体操作需要注意的地方都有“?”号的图标，点击就会显示详细的解释。",
			),
		);
		$arr=$user["role"]=="admin"?$arr2:$arr1;
		foreach($arr as $l){
			echo "<li class='f'>".$l["f"]."</li>";
			echo "<li class='q'>".$l["q"]."</li>";
		}
	}
?>